<template lang="pug">
.wrapper
    h1 Привет!
    .test
        .multiselect
        .singleselect
        .html
</template>

<script>
export default {
    
}
</script>

<style lang="sass" scoped>
.wrapper
    font-family: 'Roboto', sans-serif
    display: flex
    align-items: center
    justify-content: center
    width: 100%
    min-height: 100vh
</style>